package com.zjrs.zwnw.jbxxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class DwLogQueryDTO extends PageDTO {
    private String aab004;//单位名称
    private String aab998;//统一社会信用代码
    private String bgr;//变更人
    private String bgsjc;//变更日期从
    private String bgsjz;//变更日期至

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }

    public String getAab998() {
        return aab998;
    }

    public void setAab998(String aab998) {
        this.aab998 = aab998;
    }

    public String getBgr() {
        return bgr;
    }

    public void setBgr(String bgr) {
        this.bgr = bgr;
    }

    public String getBgsjc() {
        return bgsjc;
    }

    public void setBgsjc(String bgsjc) {
        this.bgsjc = bgsjc;
    }

    public String getBgsjz() {
        return bgsjz;
    }

    public void setBgsjz(String bgsjz) {
        this.bgsjz = bgsjz;
    }
}
